{% load static %}
{% include "navbar.html" %}
{% block content %}
{% endblock %}

<body class="imageBg1">

    <!-- First Container -->
    <div class="container-fluid text-center" style="margin-top:100px">
        <h1 class="margin text-center" id="welcome">Welcome to Rosyi's World!</h1>
        <img title="My Name is Aulia Rosyida" src="{% static 'image/ror.jpg' %}" class="img-responsive img-circle margin" style="display:inline" alt="rosyi's photo" width="350" height="350">
        <div class="input-group-btn">
            <a class="btn btn-primary" href = "{% url 'profil' %}">About Me</a>
            <tbutton type="button" class="btn btn-primary" id="gantiTema"> sunny Mode</button>
            <!-- <div class="btn-group">
                <button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown">
                    Change Theme <span class="caret"></span></button>
                <ul class="dropdown-menu" role="menu">
                    <li><a href="#" id="night">night Mode</a></li>
                    <li><a href="#" id="sunny">sunny Mode</a></li>
                </ul>
            </div> -->
        </div>
    </div>
    
    <h1 class="margin"  id="update">Hello, Apa kabar?</h1>
    <form id="form" method="POST" class="post-form">{% csrf_token %}
        {{ form }}
        <button type="submit" class="save btn btn-default">Save</button>
    </form>

    <table class="table table-hover margin">
        <thead>
            <tr>
                <th scope="col" id='updateTime'> Update Time</th>
                <th scope="col" id='statusQ'>My Status</th>
            </tr>
        </thead>
        <tbody>
            {% for data in kegiatan %}
            <tr>
                <td>{{ data.date_time }}</td>
                <td>{{ data.status_message }} </td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</body>